<div class="np-homepage-featured" >
    <div class="row np-flex-center">
      <div class="col-xs-12 col-sm-8">
          {% include "basic_group_homepage_ongoing_training", items: catalog_courses %}
           {% include "lps_in_progress" %}  
      </div>
      <div class="col-xs-12 col-sm-3">
        <div id="divWrapper" class="content-by-product">
          <div id="divGetCertified" class="content-by-product">
            <div class="left-content-title">
              Get Certified
            </div>
            {% include "content_by_certificates" %}
          </div> 
          {% comment %} <div  style="display: flex;flex-direction: row-reverse;">
            <a id="seemorecertificates" >See more..</a>
          </div> {% endcomment %}
          <div id="divEvents" class="content-by-product">
            <div class="left-content-title">
              Upcoming Events
            </div>
            {% include "content_by_bundles" %}
          </div>
          {% comment %} <div  style="display: flex;flex-direction: row-reverse;">
            <a id="seemoreevents" >See more..</a>
          </div> {% endcomment %}
          <div id="divCalender" class="upcomongevents">
          <div class="left-content-title">
            Available Events
          </div>
          {% include "calendar" %}
         </div>
        </div>  
      </div>
    </div>

</div>


<script>
$(document).ready(function(){
  /*
  console.log($("#divGetCertified").height())
  console.log($("#divEvents").height())

        if ($("#divGetCertified").height() <= "200") {
          
          $("#seemorecertificates").css("display","none")
        }
        else
        {
           $("#divGetCertified").height("200");
           $("#seemorecertificates").css("display","block")
        }

       
        if ($("#divEvents").height() <= 200) {
         
          $("#seemoreevents").css("display","none")
        }
        else 
        {
          $("#divEvents").height("200");
          $("#seemoreevents").html("See more..");
        }



        $("#seemoreevents").click(function () {
          if ($("#divEvents").height() == "200")
          {
            $("#divEvents").height("auto");
            $("#seemoreevents").html("Show less..");
          }
          else
          {
            $("#divEvents").height("200");
            $("#seemoreevents").html("See more..");
          }
         
          $("#divEvents").overflow("hidden");
          
      });


      $("#seemorecertificates").click(function () {
          if ($("#divGetCertified").height() == "200")
          {
            $("#divGetCertified").height("auto");
            $("#seemorecertificates").html("Show less..");
          }
          else
          {
            $("#divGetCertified").height("200");
            $("#seemorecertificates").html("See more..");
          }
         
          $("#divGetCertified").overflow("hidden");
          

  
      }); 
      */
  });
</script>

     